
/*-----------------------------------------------------
施工事例集　詳細
-----------------------------------------------------*/
#jir_data {
}

/*-- 工事名称 --*/
#jir_data h3 {
	margin:0 0 15px 0;
	padding:5px 0 0 0;
	width:530px;
	height:30px;
	clear:both;
	background-image:url(../jirei/images/common/jir_part.gif);
	background-repeat:repeat-x;
	text-indent:20px;
	font-weight:bold;
}

/*-- 施工箇所・ポイントのタイトル --*/
#jir_data h4 {
	margin:0 0 20px 0;
	padding:5px 0 0 0;
	width:530px;
	height:30px;
	clear:both;
	background-image:url(../jirei/images/common/jir_part.gif);
	background-repeat:repeat-x;
	text-indent:20px;
}


/*-- コンテスト受賞の画像文字 --*/
.contest_banner {
	margin-bottom:20px;
}

/*-- 取材・掲載 --*/

.coverage {
	margin:0 0 20px;
	padding:0 0 0 45px;
	width:495px;
	height:35px;
	line-height:35px;
	background:url(../jirei/images/common/icon_camera_l.gif) no-repeat;
	color:#c08300;
	font-weight:bold;
}

.coverage a {
	color:#c08300;
}

.medal {
	margin:0 0 20px;
	padding:0 0 0 45px;
	width:495px;
	height:35px;
	line-height:35px;
	background:url(../jirei/images/common/medal.gif) no-repeat;
	color:#c08300;
	font-weight:bold;
}

/*-- 施工内容・期間等 --*/

#jir_data .detail {
	margin:0 auto 30px;
	clear:both;
	width:500px;
	text-align:left;
}

/*-- 写真 --*/
#jir_data ul {
	margin:0 0 30px;
	width:530px;
	text-align:left;
}

/* Dreamweaverプレビュー用 */
#jir_data ul {
	position: relative;
}

/* clearfix */
/* モダンブラウザ（Firefox Opera Safari）対策 */
#jir_data ul:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}

/* Win版IE7とMac版IE5対策 */
#jir_data ul {
	display:inline-block;
}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
* html #jir_data ul {
	height:1px;
}

#jir_data ul {
	display:block;
}

/* End hide from IE-mac */


#jir_data ul li {
	margin:0 0 20px 10px;
	float:left;
}

#jir_data ul li.cap {
	clear:both;
	width:500px;
}

#jir_data li p {
	margin:2px 0 3px 0;
}

/*-- 施工ポイント --*/
#jir_data .point {
	margin:0 0 30px;
	float:left;
	width:280px;
}

#jir_data .point p {
	margin:0 10px 10px;
}

/*-- お客様の声 --*/
#jir_data .customer {
	margin:0 0 30px;
	float:right;
	width:280px;
}

#jir_data .customer p {
	margin:0 10px 10px;
}

/*-- 施工費用明細 --*/
#jir_data .price {
	margin:0;
	float:left;
	width:570px;
}

#jir_data .price dl {
	margin:0 10px 10px
}

#jir_data .price dt {
	margin:0 -13em 0 0;
	width:300px;
	float:left;
	clear:both;
	background-image:url(../jirei/images/common/circle.gif);
	background-repeat:no-repeat;
}

#jir_data .price dd {
	margin-left:300px;
	text-align:right;
}

#jir_data .price dt.all, dd.all {
	font-weight:bold;
}

/*-----------------------------------------------------
05_施工事例集　サムネイルページ
-----------------------------------------------------*/
#jir {
	padding:0 10px 20px;
	width:560px;
}

#jir h2 {
	margin-left:10px;
	text-align:left;
}

#jir h3 {
	margin:0 0 10px 0;
	padding:5px 0 0 0;
	width:100%;
	height:30px;
	background-image:url(../jirei/images/common/jir_part.gif);
	background-repeat:repeat-x;
	text-indent:20px;
	font-weight:bold;
}

#jir .category {
	margin:0 0 20px;
	width:100%;
	height:auto;
}

#jir .article {
	margin:0 5px 10px;
	padding:10px 10px 0 10px;
	width: 250px;
	float: left;
	background: #ffffff;
}

/*IE6*/
* html #jir .article {
	display: inline;
}

#jir .article p {
	margin:0.3em;
	line-height:110%;
}

#jir .article .ex {
	margin:0 0 9px;
	padding:0 0 0 40px;
	width:210px;
	height:27px;
	line-height:100%;
	background:url(../jirei/images/common/icon_camera_s.gif) no-repeat;
	color:#c08300;
	font-weight:bold;
}

#jir .article .ex a {
	color:#c08300;
}

#jir .article .ex strong {
	font-weight:bold;
}

#jir .thumb img {
	border:solid #eaeaea 5px;
	float:right;
}

#jir .more {
	padding:5px 0;
	width:100%;
	clear:both;
	text-align:right;
}

/*-----------------------------------------------------
コンテンツ領域 ベース
-----------------------------------------------------*/
h2 {
	margin:10px 0 16px;
}

/*--------------------↓010までの--------------------*/

/*-----------------------------------------------------
施工事例集　トップ
-----------------------------------------------------*/
h3.jir {
	width: 520px;
	height: 30px;
	background-image:url(../jirei/images/common/jir_part.gif);
	background-repeat:repeat-x;
	margin: 20px 0px 10px 0px;
	padding: 5px 0px 0px 20px;
	font-size: 100%;
}

.jirbox_left {
	background: #FFFFFF;
	width: 245px;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	float: left;
}

.jirbox_right {
	background: #FFFFFF;
	width: 245px;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	float: right;
}

p.jir {
	margin: 0px
}

.jireipht {
	border:solid #EAEAEA 5px;
	float:right;
}

.jireidetails {
	margin: 10px 0px 0px 0px;
}

/*-----------------------------------------------------
施工事例集　詳細　共通
-----------------------------------------------------*/
h3.jir_det {
	width: 520px;
	height: 30px;
	background-image:url(../jirei/images/common/jir_part.gif);
	background-repeat:repeat-x;
	margin: 20px 0px 10px 0px;
	padding: 5px 0px 0px 20px;
	font-size: 100%;
	font-weight:normal;
}

h4.det_point {
	width: 240px;
	height: 30px;
	background-image:url(../jirei/images/common/jir_part.gif);
	background-repeat:no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 20px;
	font-size: 100%;
	font-weight:normal;
}

p.point_sentence {
	padding: 0px 8px;
}

p.det_date {
	margin: 0px 0px 0px 20px;
}

.jirei_point {
	clear:both;
	width: 260px;
	margin: 30px 0px 0px 0px;
	float: left;
}

.jirei_point2 {
	width: 260px;
	margin: 12px 0px 0px 0px;
	float: left;
}

.jirei_point3 {
	clear:both;
	width: 520px;
	margin: 12px 0px 0px 0px;
	float: left;
}

.jirei_cus {
	width: 260px;
	margin: 30px 0px 0px 0px;
	float: right;
}

/*-----------------------------------------------------
施工事例集　詳細1件目
-----------------------------------------------------*/
.jireiafter01 {
	margin: 10px;
	padding: 0px;
	text-align:right;
	float: left;
}

.jireibefore01 {
	width: 160px;
	margin: 10px;
	padding: 0px;
	float: right;
	text-align:right;
}

p.before01 {
	margin: 5px 0px 0px 0px;
}

p.after01 {
	margin: 5px 0px 0px 0px;
}

/*-----------------------------------------------------
before&afterコメント
-----------------------------------------------------*/
.comment{
	width:500px;
	margin:5px 0 10px 0;
}

/*-----------------------------------------------------
2016-01-12 追加(事例内ページデザイン改定)
-----------------------------------------------------*/
.contents {
	width:550px;
	height:auto;
	margin:30px 0 30px 0;
}

.box {
	clear:both;
	width:550px;
	height:auto;
	margin:20px 0 0 0;
}

.box p span{
	font-weight:bold;
}

.box:after {
	content: "";
	clear: both;
	display: block;
}

/*事例キャプションの最後の文に適用*/
#jir_data p.cap {
	clear:both;
	margin:0 0 20px 10px;
	width:510px;
}

#jir_data p.cap2 {
	clear:both;
	margin:0 0 10px 10px;
	width:510px;
}

#jir_data table {
	margin:0 25px 0 25px;
	width:500px;
}

#jir_data table td {
	width:160px;
}

.jireibefore {
	float:left;
	width:160px;
	height:auto;
	margin:0 0 5px 10px;	
}

.b_txt {
	width:160px;
	margin:5px 0 0 0;
}

.jireibefore p.bicon {
	margin-top:5px;
}

.jireiafter {
	float:left;
	width:520px;
	height:auto;
	margin:0 0 5px 10px;	
}

.jireiafter02 {
	float:left;
	width:255px;
	height:auto;
	margin:0 0 10px 10px;
}

.a02_txt {
	width:255px;
	margin:5px 0 0 0;
}

.aicon02 {
	margin-top:5px;
}

.jireiafter p.aicon {
	margin-top:5px;
}

